<template>
    <div>
        Example
    </div>
</template>

<script>
export default {

    data() {
        return {
            //
        }
    },

    mounted() {
        //
    }

}
</script>

<style>

</style>
